<?php
$dalTableformppdbma = array();
$dalTableformppdbma["id_ma"] = array("type"=>3,"varname"=>"id_ma", "name" => "id_ma");
$dalTableformppdbma["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableformppdbma["no_reg"] = array("type"=>200,"varname"=>"no_reg", "name" => "no_reg");
$dalTableformppdbma["nik"] = array("type"=>200,"varname"=>"nik", "name" => "nik");
$dalTableformppdbma["nisn"] = array("type"=>200,"varname"=>"nisn", "name" => "nisn");
$dalTableformppdbma["nama_lengkap_anak"] = array("type"=>200,"varname"=>"nama_lengkap_anak", "name" => "nama_lengkap_anak");
$dalTableformppdbma["nama_panggilan"] = array("type"=>200,"varname"=>"nama_panggilan", "name" => "nama_panggilan");
$dalTableformppdbma["tempat_lahir"] = array("type"=>200,"varname"=>"tempat_lahir", "name" => "tempat_lahir");
$dalTableformppdbma["tanggal_lahir"] = array("type"=>200,"varname"=>"tanggal_lahir", "name" => "tanggal_lahir");
$dalTableformppdbma["agama"] = array("type"=>200,"varname"=>"agama", "name" => "agama");
$dalTableformppdbma["usia_anak"] = array("type"=>3,"varname"=>"usia_anak", "name" => "usia_anak");
$dalTableformppdbma["jenis_kelamin"] = array("type"=>200,"varname"=>"jenis_kelamin", "name" => "jenis_kelamin");
$dalTableformppdbma["anak_ke"] = array("type"=>3,"varname"=>"anak_ke", "name" => "anak_ke");
$dalTableformppdbma["jumlah_saudara"] = array("type"=>3,"varname"=>"jumlah_saudara", "name" => "jumlah_saudara");
$dalTableformppdbma["status_dalam_keluarga"] = array("type"=>200,"varname"=>"status_dalam_keluarga", "name" => "status_dalam_keluarga");
$dalTableformppdbma["alamat_lengkap"] = array("type"=>200,"varname"=>"alamat_lengkap", "name" => "alamat_lengkap");
$dalTableformppdbma["rtrw"] = array("type"=>200,"varname"=>"rtrw", "name" => "rtrw");
$dalTableformppdbma["kelurahan"] = array("type"=>200,"varname"=>"kelurahan", "name" => "kelurahan");
$dalTableformppdbma["kecamatan"] = array("type"=>200,"varname"=>"kecamatan", "name" => "kecamatan");
$dalTableformppdbma["kota"] = array("type"=>200,"varname"=>"kota", "name" => "kota");
$dalTableformppdbma["provinsi"] = array("type"=>200,"varname"=>"provinsi", "name" => "provinsi");
$dalTableformppdbma["kodepos"] = array("type"=>3,"varname"=>"kodepos", "name" => "kodepos");
$dalTableformppdbma["transportasi"] = array("type"=>200,"varname"=>"transportasi", "name" => "transportasi");
$dalTableformppdbma["no_tlp_rumah"] = array("type"=>3,"varname"=>"no_tlp_rumah", "name" => "no_tlp_rumah");
$dalTableformppdbma["no_hp_siswa"] = array("type"=>3,"varname"=>"no_hp_siswa", "name" => "no_hp_siswa");
$dalTableformppdbma["golongan_darah"] = array("type"=>200,"varname"=>"golongan_darah", "name" => "golongan_darah");
$dalTableformppdbma["tinggi_badan"] = array("type"=>3,"varname"=>"tinggi_badan", "name" => "tinggi_badan");
$dalTableformppdbma["berat_badan"] = array("type"=>3,"varname"=>"berat_badan", "name" => "berat_badan");
$dalTableformppdbma["sekolah_asal"] = array("type"=>200,"varname"=>"sekolah_asal", "name" => "sekolah_asal");
$dalTableformppdbma["npsn_asal_sekolah"] = array("type"=>200,"varname"=>"npsn_asal_sekolah", "name" => "npsn_asal_sekolah");
$dalTableformppdbma["alamat_sekolah_asal"] = array("type"=>200,"varname"=>"alamat_sekolah_asal", "name" => "alamat_sekolah_asal");
$dalTableformppdbma["riwayat_penyakit_anak"] = array("type"=>200,"varname"=>"riwayat_penyakit_anak", "name" => "riwayat_penyakit_anak");
$dalTableformppdbma["status_tempat_tinggal"] = array("type"=>200,"varname"=>"status_tempat_tinggal", "name" => "status_tempat_tinggal");
$dalTableformppdbma["jarak_tempuh_ke_madrasah"] = array("type"=>200,"varname"=>"jarak_tempuh_ke_madrasah", "name" => "jarak_tempuh_ke_madrasah");
$dalTableformppdbma["tempat_tinggal_bersama"] = array("type"=>200,"varname"=>"tempat_tinggal_bersama", "name" => "tempat_tinggal_bersama");
$dalTableformppdbma["cita_cita"] = array("type"=>200,"varname"=>"cita_cita", "name" => "cita_cita");
$dalTableformppdbma["hobi"] = array("type"=>200,"varname"=>"hobi", "name" => "hobi");
$dalTableformppdbma["medaftar_di_tingkat"] = array("type"=>200,"varname"=>"medaftar_di_tingkat", "name" => "medaftar_di_tingkat");
$dalTableformppdbma["prestasi_anak"] = array("type"=>200,"varname"=>"prestasi_anak", "name" => "prestasi_anak");
	$dalTableformppdbma["id_ma"]["key"]=true;

$dal_info["ppdbmij_at_localhost__formppdbma"] = &$dalTableformppdbma;
?>